package com.qmth.distributed.print.business.bean.result.obe.cultureProgram;

import com.qmth.distributed.print.business.entity.ObeCultureProgram;

public class CultureProgramResult extends ObeCultureProgram {

    private String professionalName;

    private String createLoginName;

    private String createRealName;

    public String getProfessionalName() {
        return professionalName;
    }

    public void setProfessionalName(String professionalName) {
        this.professionalName = professionalName;
    }

    public String getCreateLoginName() {
        return createLoginName;
    }

    public void setCreateLoginName(String createLoginName) {
        this.createLoginName = createLoginName;
    }

    public String getCreateRealName() {
        return createRealName;
    }

    public void setCreateRealName(String createRealName) {
        this.createRealName = createRealName;
    }
}
